package com.javahonk.controller;

import org.json.JSONArray;
import org.json.JSONObject;

public class CreateJSONObject {

	public static void main(String[] args) {
		
		JSONObject jo = new JSONObject();
		jo.put("values", new JSONArray(new Long[][]{{1136005200000L,1271000L},{1138683600000L,1271000L},{1141102800000L,1271000L},{1143781200000L,0L}}));		
		jo.put("key", "Quantity");
		jo.put("bar", true);
		

		JSONArray ja = new JSONArray();
		ja.put(jo);	
		
		System.out.println(ja);

	}

}
